/* CLEAFIX */
/* ======================================== */
.clearfix:after {
  content: " ";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
	display: inline-table;
	min-height: 1%;
}

* html .clearfix { height: 1%; }
* .clearfix { display: block; }
*
*
* div, form, h1, h2, h3, h4, h5, h6, p, address, pre, dl, dt, dd, ul, ol, li, table, th, td {
* 	font-style: normal;
* 		font-weight: normal;
* 			text-decoration: none;
* 				margin: 0;
* 					padding: 0;
* 					}
*
* 					img {
* 						border: 0;
* 							vertical-align: bottom;
* 							}
*
 							#mContainer {
 								width: 950px;
 									margin: 0 auto;
 										padding: 0;
 											font-size: 12px;
 											}

*
*/* leftnavi */
/* ======================================== */


#leftnavi {
	width: 630px;
	float: left;
	margin: 0 20px 0 0;
}

#leftnavi h3 {
	margin-bottom: 10px;
}

.lBnr01 {
	margin-bottom: 5px;
}

.lBnr02 {
	margin-bottom: 20px;
}

.lBnrhalf {
	margin-bottom: 10px;
}

.lBnrhalf li {
	float: left;
	list-style-type: none;
	width: 310px;
}

.lBnrhalf .lBRight {
	margin-left: 10px;
}

#lItem {
	margin-bottom: 20px;
}

#lItem .lIArea ul {
	margin-left: 5px;
}

#lItem .lIArea li {
	width: 95px;
	float: left;
	list-style-type: none;
}

#lItem .lIArea .lIAName {
	line-height: 1.4em;
	text-align: left;
}

#lItem .lIArea .lIAShop {
	width: 95px;
	float: left;
	list-style-type: none;
	font-size: 10px;
	line-height: 1.4em;
	text-align: left;
}

#lItem .lIArea .lIAShop a:link {
	text-decoration: underline;
	color: #333;
}

#lItem .lIArea .lIAShop a:visited {
	text-decoration: underline;
	color: #333;
}

#lItem .lIArea .lIAShop a:hover {
	text-decoration: underline;
	color: #333;
}

#lItem .lIArea .lIAShop a:active {
	text-decoration: underline;
	color: #333;
}

#lItem .lIArea .lIARight {
	margin-left: 10px;
}


#lShop {
	margin-bottom: 5px;
}

#lShop #lSArea {
	background-image: url(img/lmain-part01.gif);
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFA115;
	border-bottom-color: #FFA115;
	padding-top: 10px;
	padding-bottom: 10px;
}

#lShop #lSArea #lSADay {
	margin-bottom: 3px;
}

#lShop #lSArea #lSADay h4 {
	margin-bottom: 10px;
}

#lShop #lSArea #lSADay #lSADMap {
	margin-right: auto;
	margin-left: auto;
	width: 612px;
}

#lShop #lSArea #lSADay #lSADMap li {
	list-style-type: none;
	float: left;
	width: 150px;
}

#lShop #lSArea #lSADay #lSADMap .lSADMRight {
	margin-left: 4px;
}

#lShop #lSArea #lSADay #lSADMap dd {
	line-height: 1.4em;
	text-align: left;
}

#lShop #lSArea #ISAMaptext {
	margin-bottom: 15px;
}

#lShop #lSArea #ISAMaptext li {
	float: left;
	width: 150px;
	margin-left: 5px;
	list-style-type: none;
	line-height: 1.4em;
}
















#lShop #lSArea #lSAZone {
	margin-bottom: 5px;
}

#lShop #lSArea #lSAZone h4 {
	margin-bottom: 5px;
}

#lShop #lSArea #lSAZone #lSAZLogo {
	margin-right: auto;
	margin-left: auto;
	width: 630px;
}

#lShop #lSArea #lSAZone #lSAZLogo li {
	list-style-type: none;
	float: left;
	width: 205px;
}

#lShop #lSArea #lSAZone #lSAZLogo .lSAZLRight {
	margin-left: 4px;
}

#lShop #lSArea #lSAZone #lSAZLogo li dd {
	line-height: 1.4em;
	text-align: left;
	font-size: 10px;
}

/******************************************************/
#lShop #lSArea #lSAZone2 {
	margin-bottom: 15px;
}

#lShop #lSArea #lSAZone2 h4 {
	margin-bottom: 10px;
}

#lShop #lSArea #lSAZone2 #lSAZLogo2 {
	margin-right: auto;
	margin-left: auto;
	width: 400px;
}

#lShop #lSArea #lSAZone2 #lSAZLogo2 li {
	list-style-type: none;
	float: left;
	width: 185px;
}

#lShop #lSArea #lSAZone2 #lSAZLogo2 .lSAZLRight2 {
	margin-left: 25px;
}

#lShop #lSArea #lSAZone2 #lSAZLogo2 .lSAZLRight3 {
	margin-left: 25px;
}

#lShop #lSArea #lSAZone2 #lSAZLogo2 li dd {
	line-height: 1.4em;
	text-align: left;
	font-size: 10px;
}



#lShop #lSArea #lSASearch {
	margin-bottom: 5px;
}

#lShop #lSArea #lSASearch h4 {
	margin-bottom: 10px;
}

#lShop #lSArea #lSASearch #lSASEntry {
	width: 630px;
}

/* ?Z?????́`????*/
#lShop #lSArea #lSASearch #lSASEntry #lSASEBtn {
	float: left;
	margin: 0 0 0 10PX;
}
#lShop #lSArea #lSASearch #lSASEntry #lSASEBtn dl {
	text-align: left;
}
#lShop #lSArea #lSASearch #lSASEntry #lSASEBtn dl dt {
	margin: 0 0 5px 0;
}
#lShop #lSArea #lSASearch #lSASEntry #lSASEBtn dl dd {
}
#lShop #lSArea #lSASearch #lSASEntry #lSASEBtn dl dd input#zip1 {
	width: 35px;
	margin: 0 5px 0 0;
}
#lShop #lSArea #lSASearch #lSASEntry #lSASEBtn dl dd input#zip2 {
	width: 45px;
	margin: 0 10px 0 5px;
}
#lShop #lSArea #lSASearch #lSASEntry #lSASEBtn dl dd input#submit {
	vertical-align: bottom;
}

#lShop #lSArea #lSASearch #lSASEntry #lSASEIcon { /* ???? */
	width: 28px;
	float: left;
	margin: 0 20px;
}

/* ???????ʃG???A */
#lShop #lSArea #lSASearch #lSASEntry #lSASEArea {
	width: 349px;
	float: left;
	text-align: left;
}

#lShop #lSArea #lSASearch #lSASEntry #lSASEArea dl {
}
#lShop #lSArea #lSASearch #lSASEntry #lSASEArea dl dt {
	margin: 0 0 5px 0;
}
#lShop #lSArea #lSASearch #lSASEntry #lSASEArea dl dd {
	width: 350px;
	border: 1px solid #999999;
	background-color: #FFFFFF;
	line-height: 1.4;
	padding: 5px;
	min-height: 20px;
	height: auto !important;
	height: 20px;
}







#lFlow {
	margin-bottom: 20px;
	margin-top: 30px;
}

#lFlow #lFImg {
	width: 618px;
	margin: 0 auto;
}

#lFlow #lFImg li {
	float: left;
	list-style: none;
}






/* rightnavi */
/* ======================================== */


#rightnavi {
	width: 300px;
	float: left;
	margin-left: 20px;
}

